## montage 6.1+dfsg

=== debian/changelog ===
montage (6.1+dfsg-2) unstable; urgency=medium

  * Force C standard gnu17 for compilation (Closes: #1097411)
  * Push Standards-Verson to 4.7.2, no changes needed

 -- Ole Streicher <olebole@debian.org>  Wed, 10 Sep 2025 15:23:26 +0200

montage (6.1+dfsg-1) unstable; urgency=medium

  * New upstream version 6.1+dfsg
  * Drop patches that are no longer required
  * Fix argument of tcol in mExec.c (Closes: #1089268)
  * Add dependency for Montagelib::lib target
  * Add minimal, superficial, Python test
  * Add more CFLAGS/LDFLAGS... propagation to Makefiles

 -- Ole Streicher <olebole@debian.org>  Fri, 20 Dec 2024 10:11:24 +0100

montage (6.0+dfsg-10) unstable; urgency=medium

  * Team upload.

  * 'd/clean': Add missing elements. (Closes: #1048681)
  * 'd/control': Update 'Standards-Version' to 4.7.0, no changes required.
  * 'd/watch':
    - Use version 4.
    - Change to pull tags from github instead of homepage download page.

  [ Ole Streicher ]
  * Add gitlab CI.

 -- Phil Wyett <philip.wyett@kathenas.org>  Wed, 09 Oct 2024 07:11:33 +0100

montage (6.0+dfsg-9) unstable; urgency=medium

  * Include string.h in mPresentation.c to declare strcpy() (Closes: #1066317)

 -- Ole Streicher <olebole@debian.org>  Tue, 19 Mar 2024 11:36:18 +0100

montage (6.0+dfsg-8) unstable; urgency=medium

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.
  * Remove obsolete field Name from debian/upstream/metadata

  [ Ole Streicher ]
  * Fix name of libfreetype-dev build dependency
  * Push Standards-Version to 4.6.2. No changes needed.
  * Push dh-compat to 13. No changes needed.
  * Remove oudated recommendation pegasus-wms
  * Re-organize d/copyright to make own paragraph for freetype font exception
  * Fix local cimport of wrappers.pxd (Closes: #1056817)

 -- Ole Streicher <olebole@debian.org>  Sun, 26 Nov 2023 15:11:29 +0100
