=== debian/tests/control ===
Tests: montagepy
Depends: python3-montagepy, python3-all
Restrictions: superficial
